2011年8月 8日

[ruby-list:48268] Re: deprecated2.0.1.gemファイルのダウンロードについて

前川です。

同様に、mysql-2.8.1-x86-mingw32.gem も化けてしまいます。

Downloadの部分を、右クリックし、mysql-2.8.1-x86-mingw32.htm をダウンロード
して、

.gemに修正すれば、gem install mysql-2.8.1-x86-mingw32.gem --local でインス

トールできますか?

ご教示ください。

eiichi_maekawa@xxxxx wrote on 2011/08/08 10:02:32:

>
> 前川です。
>
> deprecated2.0.1.gemを http://rubygems.org/gems/deprecated/versions/2.0.1
> から
>
> ダウンロードしようとしたら以下のように、化けてしまいます。
>
> どのように、対処したらいいでしょうか?
>
> data.tar.gz0000644000000000000000000000600300000000000013316
> 0ustar00wheelwheel00000000000000
>
>

投稿者 xml-rpc : 2011年8月 8日 10:11
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/105538
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。